package space.nstart.pcp.pcp_types_lib.dto.ballistics

import io.swagger.v3.oas.annotations.media.Schema

@Schema(description = "Модель данных зоны радио-видимости")
class RadioVisibilityAreaDTO(
    val noradId : Long = 0,
    val stationId : Long = 0,
    val revolution : Long = 0,
    val onStart : TargetPositionDTO = TargetPositionDTO(),
    val onMaximum : TargetPositionDTO = TargetPositionDTO(),
    val onStop : TargetPositionDTO = TargetPositionDTO(),
    val duration : Double = 0.0
) {

}